What uses of photos, clip art, and font images are prohibited?

Although these examples do not represent an exhaustive list, you are not permitted to do any of the following with the photos, clip art, font images etc. (“Media Elements”) in the Software Product:

  • You may not sell, license or distribute copies of the Media Elements on a stand-alone basis or as part of any collection, product or service where the primary value of the product or service are the Media Elements.
  • You may not use or distribute any of the Media Elements that include representations of identifiable individuals, governments, logos, initials, emblems, trademarks, or entities for any commercial purposes or to express or imply any endorsement or association with any product, service, entity, or activity.
  • You may not create obscene or scandalous works, as defined by federal law at the time the work is created, using the Media Elements.
  • You must indemnify, hold harmless, and defend Microsoft from and against any claims or lawsuits, including attorneys’ fees, that arise from or result from the use or distribution of Media Elements as modified by you.
  • You must include a valid copyright notice on your products and services that include copies of the Media Elements.
  • You may not permit third parties to distribute copies of the Media Elements except as part of your product or service.


Open Clip Organizer outside of Office

Microsoft Clip Organizer can be opened independently of a Microsoft Office program.

  • On the Microsoft Windows Start menu, point to All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Clip Organizer.

Note Some functions may not work or may work differently in stand-alone mode. For example, the Insert clip command will be dimmed, but you may be able to drag the clip or copy and paste it instead.


Troubleshoot Clip Organizer

Adding clips to documents

Show I see a red "X" instead of a clip.

When you insert or drag a picture or motion clip into your document, and you do not have a graphics filter installed for that clip, you may get an image of a red "X" instead.

Please make note of the information in the accompanying dialog box, which will explain why your request was not processed and point you towards solving the problem.

Show I can't play my animated GIF (Graphics Interchange Format) files.

To play animated GIF files, you must open the files in the Preview/Properties window.

Show I want to use the latest version of Clip Organizer with earlier Microsoft programs.

Clip Organizer will look and act slightly differently when running in earlier programs than it does running with current programs; however, you will be able to accomplish the same tasks when using the current version of Clip Organizer.

Earlier Microsoft programs may allow only some of the functions of the current version of Clip Organizer. You may notice that some buttons are inactive or missing. Check the tips on the Help page that describe the function. There may be an alternate way of doing what you want to do. For instance, you may not be able to insert clips, but you may be able to copy and paste clips instead.

Adding clips to Clip Organizer

Show I see a blank thumbnail.

If you import an animated GIF that shows a blank thumbnail and preview, it is most likely the result of file incompatibility. You can try opening the file in a GIF animation program, saving it again, and then adding it into Clip Organizer again.

If you import a graphic, such as a JPG, Tagged Image File Format (TIFF), or other photographic format, that shows a blank thumbnail, it is most likely because the graphic is too large and your computer doesn't have enough memory to show the thumbnail. However, the clip has been added successfully and can be inserted in your documents. In order to see the thumbnail, try opening the clip in a graphics program and then resizing it to make it smaller or changing it to a lower resolution, or both. You can then add the new version of the clip.

Show I get a message about a missing or incompatible graphics filter or media player.

For Microsoft Clip Organizer to be able to work with a specific graphic or other media format, your computer must have the appropriate software. Graphic filters and media players come with operating systems, graphic programs, and other programs. If you get an error message that says your graphics import filter or media player may be missing, corrupted, or incompatible, do one or more of the following:

  • Try to add another file of the same type. If this works, then the first clip file is probably corrupted. However, one or more clips may be incompatible with the installed graphics filter or media player for a given file type. Or, a filter or media player might need to be installed. You can re-run setup for Clip Organizer to install filters for the following file types: Computer Graphics Metafile (.cgm), CorelDRAW (.cdr), FlashPix (including PhotoDraw and Picture It!) (.fpx and .mix), Kodak Photo CD (.pcd), Macintosh PICT (.pct), PC Paintbrush (.pcx), and WordPerfect (.wpg).
  • If the file you are having problems with is a picture file, look up "graphics file format" or "graphics filter" in the Help file of the programs on your computer that were installed with Clip Organizer. There may be information about which graphics filters come with that product and which ones do not, and how to install filters from that product that you may not have already installed.
  • If your program comes with a graphics filter that you do not currently have installed, you can reinstall that program to get the missing filter or player.

Organizing clips

Show I get a message saying MStore10.mgc is corrupt.

The file MStore.mgc is the main Microsoft Clip Organizer catalog where Clip Organizer stores property information about clips you import. Clip properties include information such as keywords, categories, and thumbnail previews. If you get the message that this file is corrupted beyond repair, Clip Organizer can no longer access this information.

You can try compacting the main catalog to fix this problem. On the Tools menu, click Compact.

If compacting doesn't work, you may need to create a new main catalog. You will need to delete or rename the file to allow Clip Organizer to create a new one. When you create a new file, you will lose all user-added clip property information. Once a new version of this file is created, you can add the clips you had previously imported, and re-enter the clip property information for those clips.

Note If your computer is set up to be used by more than one person or has more than one profile, be careful to delete only the copy of this file that is in a folder or path with your account name (login ID) on it. If you are on a network, ask for help from your network administrator if you do not understand how to find the correct file.

Show I can't find the categories I created in Clip Gallery.

When you upgrade to the latest version of Microsoft Clip Organizer, user-created categories in older versions of Clip Organizer (Clip Gallery) will not automatically be added to the latest version. You must create a new collection and then add old or new clips to that category.

Show I can't find a previously available catalog.

When Microsoft Clip Organizer asks you to insert a disk in order to find a previously available clip catalog, you have a choice of inserting the disk and clicking Retry, or clicking Cancel. When you click Cancel, Clip Organizer will not prompt you for that clip catalog until your next session. To see clips in that clip catalog, you will need to close and reopen Clip Organizer.

Show I deleted a clip from Clip Organizer, but it keeps reappearing.

If you delete a clip from Clip Organizer by using the Delete from "Collection" or Delete from Clip Organizer command, the clip is deleted only from the Clip Organizer database, not from your hard disk (or other location). Your collection may have properties set that tell it to automatically add files from specific directories on your disks. Then, when you browse a collection that is set to scan this folder, a clip you had deleted might be added to the gallery again. To avoid this, try one or more of the following:

  • If you don't want the clip, delete it from your disk by using Microsoft Windows Explorer.
  • If you want to keep the clip in its same location on your disk but do not want to see the clip added to a specific collection, set the Collection Properties for that collection to exclude this folder. To do this, in the collection list, right-click the collection, and then click Collection Properties. Verify that the folder where the clip is located is in the folder list. If you want to remove the folder permanently from the properties for the collection, select the folder and press the Delete key. If you want to temporarily suspend the collection from adding new clips from this folder and other folders that may also be in the folder list, select the Don't add files or folders for this collection option.

Show Clip Organizer keeps creating subcollections when I browse collections.

You probably have the collection set to add new or changed files and subfolders during an automatic scan, which occurs when you browse Clip Organizer.

  • If you still wish to watch for new subfolders with media in them for this collection, but do not wish to see a specific subfolder automatically added to Clip Organizer for you under this collection, you can move the folder by the same name as the subcollection to a different location on your hard disk, and then delete the subcollection in Clip Organizer. To see where this folder is located on your disk, select that subcollection, and then click Collection Properties on the File menu. The directory listed in the folder list in the Collection Properties dialog box will be the location of the folder on your disk.
  • If you want to continue scanning the folder in the collection for new clips but do not want to scan any of its subfolders, you can set the collection properties such that subfolders are not scanned when you browse the collection. To do this, in the Collection list, right-click the collection, and then click Collection Properties. Select the Add new or changed files only option. This will keep all subfolders in this folder from being added to this collection.

Show I can't find a button or feature.

This may be caused by the following:

  • Earlier Microsoft programs may allow only some of the new Microsoft Clip Organizer features. Check for tips on the Help page that describe the function you want, as there may be an alternate way of doing what you want to do.
  • If you are in a special mode of Clip Organizer (for instance, one that only inserts bullets), you'll have to open Clip Organizer on the Insert menu of your program in order to have access to all Clip Organizer features.
  • Stand-alone mode operates slightly differently for certain features.

Searching for clips

Show Clip Organizer can't locate my clip.

The location of the file may have changed. You may have moved or removed the file, or changed your hardware configuration (for example, you may have added a new disk drive, which changes the drive volume to a different letter designation).

When the Can't Locate Clip dialog box appears:

  • If you know the new location of the file, click Update Location and browse to the new location of the clip.
  • If the clip is gone and you wish to remove the preview of this clip from Clip Organizer, click Remove this Clip.

Show I can click through the collections and type in a search, but I when I click Search or try to insert a picture, I get an error message that Clip Organizer can't complete the operation.

You may have lost your connection with the Clip Organizer database. Try one of the following:

  • If you are in the Insert Picture task pane (in an Office product), close the task pane and then re-open it.
  • If you are using the stand-alone version of Clip Organizer, on the File menu, click Exit, and then start Clip Organizer again.

Show I added some clips, but they don't appear to be in Clip Organizer, even though the progress meter indicated that they all were added successfully.

You may have a total of more than 10,000 clips in a collection. You can only view up to 10,000 clips per collection. You can narrow the search to find the specific clips you are looking for. Or, organize the collection into several smaller collections, so that you can always view the clips you have added.


Keyboard shortcuts

Some of the content in this topic may not be applicable to some languages.

To print this topic, press TAB to select Show All at the top of the topic, press ENTER, and then press CTRL+P.

Work with the Microsoft Office Assistant or the Help window

Show Display and use the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help Button image button in the wizard
SPACEBAR, with the Help Button image button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Show Display and use the Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options tab in the Office Assistant dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Show Use the Contents, Index, and Answer Wizard panes

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.

Show Use the topic pane

Press F6 to switch from the Contents, Answer Wizard, Index pane to the open Help topic.

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu

Use the Microsoft Office interface

Show Use menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time
TAB or SHIFT+TAB
When a toolbar is selected, select the next or previous button or menu on the toolbar
CTRL+TAB or CTRL+SHIFT+TAB
When a toolbar is selected, select the next or previous toolbar
ENTER
Open the selected menu, or perform the action for the selected button or command
SHIFT+F10
Display the shortcut menu for the selected item
ALT+SPACEBAR
Display the window shortcut menu (Control menu)
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu
ESC
Close an open menu. When a submenu is open, close only the submenu.
SHIFT+DOWN ARROW
When a menu is selected, display the list of commands
CTRL+DOWN ARROW
When a personalized menu is open, display the full set of commands

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.

Show Use task panes

F6
Move to a task pane from another pane in the program window. (You may need to press F6 more than once.)

Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.

CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You may need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP or PAGE DOWN
Scroll up or down in the selected gallery list
CTRL+HOME or CTRL+END
Move to the top or bottom of the selected gallery list

Show Resize and move toolbars and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or task pane you want.
  3. Do one of the following:

    Show Resize a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Show Move a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Show Resize a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Show Move a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.
  4. When you are finished moving or resizing, press ESC.

Show Use smart tags

ALT+SHIFT+F10
Display the menu or message for a smart tag. If more than one smart tag is present, switch to the next smart tag and display its menu or message.
DOWN ARROW
Select the next item in a smart tag menu.
UP ARROW
Select the previous item in a smart tag menu.
ENTER
Perform the action for the selected item in a smart tag menu.
ESC
Close the smart tag menu or message.

Show Tip

You can ask to be notified by a sound whenever a smart tag appears. To hear audio cues, you must have a sound card. You must also have Microsoft Office Sounds installed on your computer.

If you have access to the World Wide Web, you can download Microsoft Office Sounds from the Microsoft Office Online Web site. On the Help menu, click Microsoft Office Online and search for "Microsoft Office Sounds." After you've installed the sound files, you need to select the Provide feedback with sound to screen elements check box on the General tab of the Options dialog box (Tools menu). When you select (or clear) this check box, the setting affects all Office programs that support sound.

Show Use dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Show Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry

Show Use the Open, Save As, and Insert Picture dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level Button image button: open the folder up one level above the open folder
ALT+3
Search the Web Button image button: close the dialog box and open your Web search page
ALT+4
Delete Button image button: delete the selected folder or file
ALT+5
Create New Folder Button image button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list

Show Use program and document windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
CTRL+W or CTRL+F4
Close the active window
CTRL+F5
Restore the size of the active window after you've maximized it
F6
Move to a task pane from another pane in the program window (clockwise direction). You may need to press F6 more than once.

Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.

SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office programs)
CTRL+F10
Maximize or restore a selected window
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard

Microsoft Clip Organizer shortcuts

Show Keys for using the toolbar

CTRL+LEFT ARROW or CTRL+RIGHT ARROW
Move forward or backward one word in the Search text box.
ALT+C
Displays the Collection List task pane.
ALT+S
Displays the Search task pane.
ALT+H
Open Help.

Show Keys for finding or selecting clips

ARROW KEYS
Move left and right, up and down, among collections or clips.
SHIFT+ARROW KEYS
Select additional clips after one clip has been selected.
CTRL+A
Select all clips on the current page.
CTRL+C
Copy (select a clip and move it to the clipboard).
CTRL+V
Paste (paste from the clipboard to Clip Organizer).
DELETE
Delete selected clip or category.
HOME
Move to the beginning of a row and select the first item.
END
Move to the end of a row and select the last item.

Show Keys for using the shortcut menu

SHIFT+F10
Display a shortcut menu for a collection, clip, or link (same as right-click).
Shortcut Menu Key (only on the Microsoft Natural Keyboard)
Display a shortcut menu.

Show Keys for using the dialog boxes

ESC
Exit a dialog box.
TAB and SHIFT+TAB
Shift focus forward and backward between different areas of a dialog box.
ALT+SPACEBAR
Open the shortcut menu of a dialog box.


Find a clip

Show Search for a clip

  1. On the Standard toolbar, click Search Button image.
  2. In the Search task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or part of the file name of the clip.
  3. To narrow your search, do one or both of the following:
    • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
    • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
  4. Click Go.

Show Browse for a clip by collection

  1. In the Collection List task pane, select the collection or subcollection you want to browse.
  2. If necessary, scroll to see additional clips.


Add, change, or delete keywords for a clip

You can add, change, or delete keywords for clips that you have added to Clip Organizer.

  1. Select a clip.
  2. On the Edit menu, click Keywords.
  3. In the Keywords dialog box, do one of the following:

    Show Add a new keyword

    1. In the Keyword list, type the keyword you want to add. To add multiple keywords at the same time, separate the keywords with a comma.
    2. Click Add.

    Show Change an existing keyword

    1. In the Keywords for current clip list, select the keyword you want to modify.
    2. In the Keyword list, enter changes to the keyword.
    3. Click Modify.

    Show Delete a keyword

    1. In the Keywords for current clip list, select the keyword you want to delete.
    2. Click Delete.


About adding clips to Clip Organizer

You can use Microsoft Clip Organizer to gather and store your own photos, animations, videos, and other media files.

The first time you open Clip Organizer, you can choose to let it scan your computer for photos and other media files and then organize the files it finds into separate collections so that you can easily find them later. Clip Organizer doesn't actually copy or move the files on your computer. Instead, Clip Organizer leaves the files in their original location and simply creates shortcuts for the files in collection folders. These shortcuts let you preview, open, or insert a file without having to go to its installed location.

You can add clips yourself or choose to let Clip Organizer scan for new clips any time you want.

Show Criteria for automatic organizing

You can let Clip Organizer automatically gather and add clips; you can decide which folders and drives will scan for new clips. You can also add clips yourself, specifying exactly which clips to add.

Show Tips for making new clips easier to find

There are several ways to make clips easier to find.

  • Clip Organizer automatically adds certain keywords to media files— for example, the name or extension of the file. You may want to modify, delete, or add new keywords, either to a single clip or to multiple clips to ensure that you can find the clips later.

  • When you add clips, Clip Organizer creates collection folders that are named after the folders on your computer where it found the clips. You can choose to add the clips to more than one collection, or move clips from one custom collection to another.


Add clips to Clip Organizer

In Clip Organizer, do one of the following:

Show Scan for and add new clips

The first time Clip Organizer opens, you have the opportunity to organize clips and set up automatic organizing of new clips; however, you also can complete the procedure later.

  1. On the File menu, point to Add Clips to Gallery, and then click Automatically.
  2. Do one of the following:

    • If you want to specify folders to be scanned, click Options. Select the check boxes next to the folders you want to be automatically scanned for new clips, and then click Catalog.

    • If you want all folders to be scanned for media files, click Catalog.

Note New clips are added to Clip Organizer in My Collections in folders that reflect the name of the folder in which they were found on the disk you scanned.

Show Add clips from a file

  1. On the File menu, point to Add Clips to Gallery, and then click On My Own.
  2. Locate the folder that contains the clip you want to add, and then select the clip or clips you want.
  3. To choose a collection, click Add to, and then select the collection to which you want to add the clip.
  4. Click Add.

Show Add clips from a Microsoft Office document

  1. In an Office program, click the picture you want to add.
  2. Drag the picture to the collection where you want it to appear.


Types of media files you can add

By default, Microsoft Clip Organizer can add the following file types:

File Type | Extension
Microsoft Windows Metafile | .emf, .wmf
Windows Bitmap | .bmp, .dib, .rle
Computer Graphics Metafile | .cgm
Graphics Interchange Format | .gif
Joint Photographic Experts Group | .jpg
Portable Network Graphics | .png
Macintosh PICT | .pct
Tagged Image File Format | .tif
Vector Markup Language | .vml
Microsoft Windows Media | .avi, .asf, .asx, .rmi, .wma, .wax, .wav

Clip Organizer also supports a number of other common media file types. If you can't import a file into Clip Organizer, it may be because the Setup program for Microsoft Office 2003 didn't automatically install the filter for that file type. Run Setup again to review or update the list of supported graphic filters.


Add a clip to your document

Show Add a single clip

  1. In Microsoft Clip Organizer, select the clip you want to add to your open document.
  2. Drag the clip into your open document.

Show Add multiple clips

The following procedure only works when the clips you want to add are all in the same category.
  1. In Microsoft Clip Organizer, select the clips you want to add to your document by clicking a single clip and then pressing the CTRL key while clicking additional clips.
  2. Drag the clips into your open document.

Note Some programs will only add one clip at a time. If you attempt to insert multiple clips in one of these applications, it will insert only the last selected clip.


Send a clip in e-mail

  1. Click the clip that you want to send as an attachment.
  2. On the File menu, click Send to Mail Recipient (as Attachment).
  3. In the To and Cc boxes, enter recipient names separated by semicolons.

    The clip's name appears in the Subject box; however, you can type your own subject.

  4. Click Send.


Play sound and motion clips

To play sound and motion clips in Microsoft Clip Organizer or in your documents, you must have the Microsoft DirectShow or Microsoft Windows Media Player on your computer. Media players are typically installed with your operating system, your browser, or with other software.

  1. Click the clip you want to play.
  2. Click the arrow to the right of the clip.
  3. Click Preview/Properties.

Note Click the Play button on your player if it comes up but does not start to play the clip on its own.


About organizing clips

The following tips can make finding specific clips easier, whether the clips are part of the original Clip Organizer, or whether you added them to Clip Organizer later:

  • Put your clips in at least one collection. You can create a new collection, put the clips in the Favorites collection or any other existing collection you have created, or use a combination of these options.
  • Add keywords to your clips. Keywords allow you to search for your clips, so make up keywords that you'll remember to use to find your clips later. For example, you could add the following keywords to a photo of your colleague Jim, taken at last year's New Year's party: Jim, New Year, party, company events, colleagues, and so on.
  • Enter a short caption for your clips. In Clip Organizer, the caption appears in the ToolTip when you let the mouse pointer rest on the clip.


About Clip Organizer collections

Microsoft Clip Organizer classifies your media clips into four types of collections: My Collections and Office Collections, which always appear in the collection list, and two other collections that appear only under certain circumstances.

Show My Collections

When you create your own collections, they are placed in My Collections by default. For example, you might instruct Clip Organizer to scan your hard disk for existing photographs. If Clip Organizer finds photos in folders on your hard disk, it will create new collections with names that match the existing folders on your drive. If clips are found in the root directory of the drive and thus have no folder associated with them, then Clip Organizer will add these clips to the Unclassified Clips folder. You can then move this content into a more appropriately named folder.

You can use the Favorites collection to store and easily find your favorite media files.

Show Office Collections

Office Collections includes all media files that come with Microsoft Office and also shows clips that are available on our Web site.

Show Shared Collections

This collection holds clips shared by multiple users— for example, corporate clips that are common to your organization. Clips in this collection typically exist on a file server or common workstation. These types of collections only exist if your network administrator has created and exported a collection for use on a shared network device.

Show Web Collections

This collection allows you to search for media files provided by Microsoft content providers who provide clips online. This is where Provider Collections will appear, along with content from our Web site.


About installing clip files and clip collections

There are two types of files that come with Microsoft Clip Organizer: clip source files (also called clip files) and Clip Organizer collections (also called clip collections). Clip collections contain information about the clip files called clip properties. When adding clips to Clip Organizer (especially when installing an additional Microsoft product on your computer), you have two options for clip collections and two options for clip files. See the documentation for the program that Clip Organizer is installed with to determine where to find the custom installation options for that product.

Show Install Clip Organizer collections to your hard drive

If you have enough space on your hard disk, you will get the best results when browsing or searching for clips in Clip Organizer by installing all the Clip Organizer collections on your hard drive. The collections are relatively small and contain information about each clip, including the thumbnail or small preview that you see when browsing the collection list or looking at clip properties. Some applications do not install the catalogs in a typical installation, so you must choose the Custom option when installing or reinstalling that particular program, and then be sure to select the Clip Organizer collections you want installed on your local disk or network.

Show Leave Clip Organizer collections on CD-ROM

This is best used if you are very short on hard disk space or will not access these clips except very occasionally. If you do not install the Clip Organizer catalogs that come with your application either to your local hard disk or a network share, you will not see the clips from those collections in Clip Organizer unless the disk containing the collections is in your disk drive.

Show Put most or all of your clip source files on your computer's hard disk

This is a good choice if you have lots of available hard disk space and want the quickest access to the clips when using Preview, Play, or Insert clips. You must choose the Custom option when installing or reinstalling an application in order to put your clip files on your hard drive.

Show Leave clip source files at their source location, on a CD-ROM, on other removable media, or on a network

This is a good choice if you have limited hard disk space or will only use these clips infrequently. You can do this only if the clips are on removable media or on a network that you can access. You cannot use this option with clips from our Web site.


Add or change a caption for a clip

  1. Select a clip.
  2. On the Edit menu, click Keywords.
  3. Under the clip preview, in the Caption list, type the caption you want.

Note The caption is visible as a ToolTip when you rest the mouse pointer on a clip.


Move a clip from one collection to another

  1. Select the clip you want to move.
  2. On the Edit menu, click Move to Collection.
  3. Do one of the following:

    Show Move the clip to an existing collection

    1. Select the collection to which you want to move the clip.
    2. Click OK.

    Show Move the clip to a new collection

    1. Click New.
    2. In the Select where to place the collection folder tree, select the folder to which you want the new collection to be added.
    3. In the Name box, type the name of the collection, and click OK.
    4. Click OK.

Note You can move clips only into collections that you have created; collections that come with Clip Organizer are read-only.


Copy a clip into another collection

  1. Select the clip you want to copy.
  2. On the Edit menu, click Copy to Collection.
  3. Do one of the following:

    Show Copy the clip to an existing collection

    1. Select the collection to which you want to copy the clip.
    2. Click OK.

    Show Copy the clip to a new collection

    1. Click New.
    2. In the Select where to place the collection folder tree, select the folder to which you want the new collection to be added.
    3. In the Name box, type the name of the collection, and click OK.
    4. Click OK.


Delete a clip from a collection

  1. Select the clip you want to delete.
  2. On the Edit menu, do one of the following:
    • To delete the clip from a specific collection, click Delete from "Collection Name".
    • To delete the clip from Clip Organizer entirely, click Delete from Clip Organizer.

Note These procedures do not delete the clip from the disk. If you delete from the collection, the clip can still be found in Unclassified Clips. If you delete from the Clip Organizer, only the shortcut from Microsoft Clip Organizer to the clip on the disk is deleted.


Create a new collection

  1. On the File menu, click New Collection.
  2. In the Select where to place the collection folder tree, select the folder to which you want the new collection to be added.
  3. In the Name box, type the name of the collection.
  4. Click OK.

Note You can create a new collection only in My Collections; collections that come with Clip Organizer are read-only.


Rename a collection

You can only rename collections that you have created; the read-only collections provided with Microsoft Clip Organizer can't be renamed.

  1. Select the collection you want to rename.
  2. On the Edit menu, click Rename Collection.
  3. Type the new name, and then press ENTER.


Delete a collection of clips

  1. In the collection list, click the collection you want to delete.
  2. Right-click the collection, and then, on the shortcut menu, click Delete collection.

Note You can delete the collections you've created, but you cannot delete read-only collections of clips that come with Microsoft Clip Organizer.


Change collection properties

Use this procedure to associate folders that store clips to collections that you have created.

  1. In the collection list, select the collection you want to change the properties for.
  2. Right-click the collection, and then click Collection Properties.
  3. Click the Add button, select the folder you want to be associated with this collection, and then click Add.
  4. Do one of the following to set how the folder will be scanned when you browse the collection:
    • If you want the folder (including subfolders) to be scanned for new clips and added to the collection, select the Add new or changed files and subfolders option.
    • If you want the folder, excluding any subfolders, to be scanned for new clips and added to the collection, select the Add new or changed files only option.
    • If you don't want any new clips or folders to be scanned for this collection, select the Don't add files or folders for this collection option.


Compact the main Clip Organizer catalog

Compacting the catalog will not remove clips from your hard disk or from Microsoft Clip Organizer, but will only compact your primary Clip Organizer catalog. This catalog contains the thumbnail-sized clip previews and other clip property data. If you want to remove installed clips from your computer to save space, you must uninstall them using the program they were installed with.

  • On the Tools menu, click Compact.

Note Compacting performs many routine checks on your Clip Organizer data, attempting to repair any data corruption in the primary Clip Organizer catalog. If you experience problems such as corrupted data error messages or missing clips, using Compact may resolve the problem.


Clip properties

Clip properties provide information that describes and identifies each clip. You can view clip properties by right-clicking the clip and then clicking Preview/Properties.

Property | What it describes
Caption | Based on the file name if the clip has one, this is a short description of the clip, which is searchable and editable
Name | The name of the clip file, including a file name extension
Type | The type of file based on the file name extension
Size | The file size in bytes
Resolution | The dimensions of a picture or motion clip in pixels (some clips, such as .wmfs, do not show dimensions)
Orientation | Indicates whether the clip is landscape (horizontal) or portrait (vertical)
Created | Shows the date and time of file creation
File Path | The location of the clip
Catalog Path | The location of the catalog the clip is in
Keywords | The keywords assigned to the clip
Edit Keywords | Add or change keywords associated with the clip
Preview | Included in the Preview/Properties dialog box, this shows a large preview of the clip
Play | Plays the current clip if it is a sound or motion clip
Refresh | Refreshes the File Path field, thumbnail, and other clip properties


MStore.mgc is corrupt

The file MStore.mgc is the main Microsoft Clip Organizer catalog where Clip Organizer stores clip property information about clips you import. Clip properties include information such as keywords, categories, and thumbnail previews. If you get the message that this file is corrupted beyond repair, Clip Organizer can no longer access this information.

You can try compacting the main catalog to fix this problem. On the Tools menu, click Compact.

If compacting doesn't work, you may need to create a new main catalog. You will need to delete or rename the file to allow Clip Organizer to create a new one. When you create a new file, you will lose all user-added clip property information. Once a new version of this file is created, you can add the clips you had previously imported, and re-enter the clip property information for those clips.

Note If your computer is set up to be used by more than one person or has more than one profile, be careful to delete only the copy of this file that is in a folder or path with your account name (login ID) on it. If you are on a network, ask for help from your network administrator if you do not understand how to find the correct file.